<section class="container page">
  <article>
    <header>
      {{ range sort .Site.Languages "LanguageName" "asc" }}
      <a href="{{ . }}">{{ .LanguageName }}</a>
      {{ end }}
    </header>

    {{ .Content }}
  </article>
</section>
